
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{b964208d-4ce6-e1db-6f52-2a99f46b2267}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{ab27da9e-0f76-f1ba-653d-2f314399aadd}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow", "Unity.VisualScripting.Flow.csproj", "{9bd519e9-c64a-bfc6-5a42-7488ef70c412}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Telemetry", "Unity.Services.Core.Telemetry.csproj", "{c9b54016-b979-ddfc-e2db-516f5f0df12c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State", "Unity.VisualScripting.State.csproj", "{ccd52c98-1241-75af-a5d6-5b6099f83c3f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core", "Unity.VisualScripting.Core.csproj", "{cbdf47d2-887f-3622-430a-9ebce3234900}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Environments.Internal", "Unity.Services.Core.Environments.Internal.csproj", "{81888175-604e-7e75-132a-752dcc78ae99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{64f55a63-f38f-76cc-e8f7-7e8c84e6325f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{d6eeed2b-7eba-4b5b-d65a-16edc198d08e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core", "Unity.Services.Core.csproj", "{57583710-33a8-16c6-fd7e-60f01f42dfd1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Environments", "Unity.Services.Core.Environments.csproj", "{2d99ad63-d1a5-4785-a9cd-db1fc463807a}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Internal", "Unity.Services.Core.Internal.csproj", "{dc1208e5-0f73-4b32-5ebf-2e6d96be26a1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Analytics", "Unity.Services.Core.Analytics.csproj", "{981b7876-54fe-c09d-7c78-2f50a48ca5c6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Scheduler", "Unity.Services.Core.Scheduler.csproj", "{7b41846d-ad84-7745-7a7f-30c3c0ab7ad3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Registration", "Unity.Services.Core.Registration.csproj", "{ccb1404a-3009-7602-bd51-3df9ac0a8783}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Device", "Unity.Services.Core.Device.csproj", "{199b66b3-1ddb-b5c1-b149-5a025973439d}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Threading", "Unity.Services.Core.Threading.csproj", "{e7535327-53fb-971e-b50d-02ed76d86b84}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Networking", "Unity.Services.Core.Networking.csproj", "{75844e64-c948-f71f-539e-76307b4cd885}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Configuration", "Unity.Services.Core.Configuration.csproj", "{b7633c5b-9228-3ad9-c891-0813508617de}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARFoundation", "Unity.XR.ARFoundation.csproj", "{b082c7f6-6b13-ece2-8ff6-8262d769d36f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.XR.LegacyInputHelpers", "UnityEngine.XR.LegacyInputHelpers.csproj", "{2d00a7bd-86c8-b84d-e62c-0aeae137d3e8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARSubsystems", "Unity.XR.ARSubsystems.csproj", "{81d6d87e-19de-4b2a-038b-3b43186c8f22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Subsystem.Registration", "Unity.Subsystem.Registration.csproj", "{2ee75114-2b5e-4253-fb88-53eddac64cc7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.Management", "Unity.XR.Management.csproj", "{1fff3889-7799-fe93-6cc6-394b97da33ce}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.SpatialTracking", "UnityEngine.SpatialTracking.csproj", "{7a885896-ee33-0d09-6e63-c48b109cec36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARCore", "Unity.XR.ARCore.csproj", "{9c58406c-d6cc-fa7e-1335-98cddae9c559}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Runtime", "Unity.RenderPipelines.Core.Runtime.csproj", "{d39d32e2-9548-3c51-6010-99f32f8547a6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Mathematics", "Unity.Mathematics.csproj", "{a5ad21db-7f81-e635-0c84-5d9e4da7cbea}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Runtime", "Unity.RenderPipelines.Universal.Runtime.csproj", "{2f1b0131-651d-d6dc-d691-4c36423c37ed}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Burst", "Unity.Burst.csproj", "{c21e0a96-8550-518a-5096-b07396e951eb}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipeline.Universal.ShaderLibrary", "Unity.RenderPipeline.Universal.ShaderLibrary.csproj", "{dec8bd8b-a6b5-ff36-fad9-0ecb71a80879}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.ShaderLibrary", "Unity.RenderPipelines.Core.ShaderLibrary.csproj", "{963adf5d-3a6c-e6da-cef6-39d627b9c5f7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Shaders", "Unity.RenderPipelines.Universal.Shaders.csproj", "{20e65aea-cafd-89b7-08a6-c1dba34c15c4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.ShaderGraph.ShaderGraphLibrary", "Unity.RenderPipelines.ShaderGraph.ShaderGraphLibrary.csproj", "{cecdca58-899f-5a19-9302-02e0456bb849}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualEffectGraph.Runtime", "Unity.VisualEffectGraph.Runtime.csproj", "{b6922377-c0cb-f4da-0c59-c8890b5e6ff9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARKit", "Unity.XR.ARKit.csproj", "{1b642219-f139-8644-cd1a-8d766c9d0e25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.PlasticSCM.Editor", "Unity.PlasticSCM.Editor.csproj", "{023af671-d155-b72f-d740-4e7b9adf893d}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core.Editor", "Unity.VisualScripting.Core.Editor.csproj", "{448348d4-3399-bb29-5de8-d2d81c8684cf}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow.Editor", "Unity.VisualScripting.Flow.Editor.csproj", "{e8b69595-2d8f-a2e7-e96c-38015add51a7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{2b7cea73-70ce-8bc0-6750-6add7c86be6b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{5bbcfef9-3104-33b0-67a5-480f97825bea}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State.Editor", "Unity.VisualScripting.State.Editor.csproj", "{332deb53-33fb-a89c-f101-9036a357eb55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{0c4b533e-d802-500a-dc20-f50f0284d466}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.SettingsProvider.Editor", "Unity.VisualScripting.SettingsProvider.Editor.csproj", "{e92ad92d-fb24-949b-1093-bbcaea3dcd3c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{e4dc5221-c2cf-bac7-1e2d-fca7c0585e21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{33dbbfa4-8760-3694-f325-62692bf24b10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Editor", "Unity.Services.Core.Editor.csproj", "{fff9af17-0c16-fc28-4999-9912a67468eb}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor", "Unity.TestTools.CodeCoverage.Editor.csproj", "{b72a95f2-42ed-3d6f-0bef-5a5360c69890}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{f8c40f81-1361-cbf8-60a0-9b4244867219}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Performance.Profile-Analyzer.Editor", "Unity.Performance.Profile-Analyzer.Editor.csproj", "{82bbb70b-eee6-70a7-9b35-d0cbaaaeb922}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{000bf243-11b6-41b6-a704-20e794f0b14e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{5b6c6cc7-6288-9811-283f-10dc49bc3b47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model.csproj", "{75c572e1-492e-2759-092f-ddaaf01c779e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.EditorCoroutines.Editor", "Unity.EditorCoroutines.Editor.csproj", "{838af224-dfc8-ad29-0fa7-a06a407f49e8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Settings.Editor", "Unity.Settings.Editor.csproj", "{10a1051e-101b-2dfa-5ef0-0adb1345644c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Configuration.Editor", "Unity.Services.Core.Configuration.Editor.csproj", "{f3a1922f-7534-081a-4c87-fe074e0a0628}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection.csproj", "{4e4d41c1-6cbd-7af2-e5b9-1f62635c5186}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Shared.Editor", "Unity.VisualScripting.Shared.Editor.csproj", "{182d9cb4-621b-128b-5fb5-ca5a7a05b62b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.Management.Editor", "Unity.XR.Management.Editor.csproj", "{25914bc5-6fd2-b870-9bfc-9b3badda5b34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARFoundation.Editor", "Unity.XR.ARFoundation.Editor.csproj", "{2d3fc04e-5d29-6cc6-c798-8151b9f5219e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.XR.LegacyInputHelpers", "UnityEditor.XR.LegacyInputHelpers.csproj", "{3fb2a274-bf84-a0cb-86f7-18e8f921be45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARSubsystems.Editor", "Unity.XR.ARSubsystems.Editor.csproj", "{0a7ed46c-a65e-48f5-b08a-261cc2508ca7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.InternalAPIEditorBridge.005", "Unity.InternalAPIEditorBridge.005.csproj", "{0f9f74ff-1659-e836-99e5-506ec7a37020}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.SpatialTracking", "UnityEditor.SpatialTracking.csproj", "{4c603743-47a7-19b0-43ed-a433ad121385}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARCore.Editor", "Unity.XR.ARCore.Editor.csproj", "{cab4906d-67d3-833f-fe94-4004734d0fc4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.ShaderGraph.Editor", "Unity.ShaderGraph.Editor.csproj", "{e781d842-4060-4561-7659-ab6bbcc0cd56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Editor", "Unity.RenderPipelines.Universal.Editor.csproj", "{abc7ec4a-31be-c095-9807-8c24f2385659}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Editor", "Unity.RenderPipelines.Core.Editor.csproj", "{2106b819-13bc-2d36-63bb-0117162d382b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.ShaderGraph.Utilities", "Unity.ShaderGraph.Utilities.csproj", "{aa8c762d-0aad-7b0c-ec31-aad0b086734e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Searcher.Editor", "Unity.Searcher.Editor.csproj", "{b65a9ecb-6e02-9f0b-7d27-f269348d3fe0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PPv2URPConverters", "PPv2URPConverters.csproj", "{aa85bb54-9170-7240-a0e2-2406bc9d71c2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Burst.Editor", "Unity.Burst.Editor.csproj", "{3d0f3e21-5079-4e63-f3c9-601274b825bd}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Burst.CodeGen", "Unity.Burst.CodeGen.csproj", "{b4164dbb-2ae9-5b2a-3f0d-2865b0b0a052}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Mathematics.Editor", "Unity.Mathematics.Editor.csproj", "{57e827a3-ee9b-1f66-0b92-458dfd85a8fe}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualEffectGraph.Editor", "Unity.VisualEffectGraph.Editor.csproj", "{031ecbc0-8d00-279a-e707-0b6d1ec09df6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.ARKit.Editor", "Unity.XR.ARKit.Editor.csproj", "{2a876c1c-764a-87cc-df23-9ef14af6798d}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{b964208d-4ce6-e1db-6f52-2a99f46b2267}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b964208d-4ce6-e1db-6f52-2a99f46b2267}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ab27da9e-0f76-f1ba-653d-2f314399aadd}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ab27da9e-0f76-f1ba-653d-2f314399aadd}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9bd519e9-c64a-bfc6-5a42-7488ef70c412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9bd519e9-c64a-bfc6-5a42-7488ef70c412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{c9b54016-b979-ddfc-e2db-516f5f0df12c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{c9b54016-b979-ddfc-e2db-516f5f0df12c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ccd52c98-1241-75af-a5d6-5b6099f83c3f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ccd52c98-1241-75af-a5d6-5b6099f83c3f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{cbdf47d2-887f-3622-430a-9ebce3234900}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{cbdf47d2-887f-3622-430a-9ebce3234900}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81888175-604e-7e75-132a-752dcc78ae99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81888175-604e-7e75-132a-752dcc78ae99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64f55a63-f38f-76cc-e8f7-7e8c84e6325f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64f55a63-f38f-76cc-e8f7-7e8c84e6325f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{d6eeed2b-7eba-4b5b-d65a-16edc198d08e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{d6eeed2b-7eba-4b5b-d65a-16edc198d08e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57583710-33a8-16c6-fd7e-60f01f42dfd1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57583710-33a8-16c6-fd7e-60f01f42dfd1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2d99ad63-d1a5-4785-a9cd-db1fc463807a}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2d99ad63-d1a5-4785-a9cd-db1fc463807a}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{dc1208e5-0f73-4b32-5ebf-2e6d96be26a1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{dc1208e5-0f73-4b32-5ebf-2e6d96be26a1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{981b7876-54fe-c09d-7c78-2f50a48ca5c6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{981b7876-54fe-c09d-7c78-2f50a48ca5c6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7b41846d-ad84-7745-7a7f-30c3c0ab7ad3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7b41846d-ad84-7745-7a7f-30c3c0ab7ad3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ccb1404a-3009-7602-bd51-3df9ac0a8783}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ccb1404a-3009-7602-bd51-3df9ac0a8783}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{199b66b3-1ddb-b5c1-b149-5a025973439d}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{199b66b3-1ddb-b5c1-b149-5a025973439d}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e7535327-53fb-971e-b50d-02ed76d86b84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e7535327-53fb-971e-b50d-02ed76d86b84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75844e64-c948-f71f-539e-76307b4cd885}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75844e64-c948-f71f-539e-76307b4cd885}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b7633c5b-9228-3ad9-c891-0813508617de}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b7633c5b-9228-3ad9-c891-0813508617de}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b082c7f6-6b13-ece2-8ff6-8262d769d36f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b082c7f6-6b13-ece2-8ff6-8262d769d36f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2d00a7bd-86c8-b84d-e62c-0aeae137d3e8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2d00a7bd-86c8-b84d-e62c-0aeae137d3e8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81d6d87e-19de-4b2a-038b-3b43186c8f22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81d6d87e-19de-4b2a-038b-3b43186c8f22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2ee75114-2b5e-4253-fb88-53eddac64cc7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2ee75114-2b5e-4253-fb88-53eddac64cc7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1fff3889-7799-fe93-6cc6-394b97da33ce}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1fff3889-7799-fe93-6cc6-394b97da33ce}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7a885896-ee33-0d09-6e63-c48b109cec36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7a885896-ee33-0d09-6e63-c48b109cec36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9c58406c-d6cc-fa7e-1335-98cddae9c559}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9c58406c-d6cc-fa7e-1335-98cddae9c559}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{d39d32e2-9548-3c51-6010-99f32f8547a6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{d39d32e2-9548-3c51-6010-99f32f8547a6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{a5ad21db-7f81-e635-0c84-5d9e4da7cbea}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{a5ad21db-7f81-e635-0c84-5d9e4da7cbea}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2f1b0131-651d-d6dc-d691-4c36423c37ed}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2f1b0131-651d-d6dc-d691-4c36423c37ed}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{c21e0a96-8550-518a-5096-b07396e951eb}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{c21e0a96-8550-518a-5096-b07396e951eb}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{dec8bd8b-a6b5-ff36-fad9-0ecb71a80879}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{dec8bd8b-a6b5-ff36-fad9-0ecb71a80879}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{963adf5d-3a6c-e6da-cef6-39d627b9c5f7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{963adf5d-3a6c-e6da-cef6-39d627b9c5f7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20e65aea-cafd-89b7-08a6-c1dba34c15c4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20e65aea-cafd-89b7-08a6-c1dba34c15c4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{cecdca58-899f-5a19-9302-02e0456bb849}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{cecdca58-899f-5a19-9302-02e0456bb849}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b6922377-c0cb-f4da-0c59-c8890b5e6ff9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b6922377-c0cb-f4da-0c59-c8890b5e6ff9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1b642219-f139-8644-cd1a-8d766c9d0e25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1b642219-f139-8644-cd1a-8d766c9d0e25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{023af671-d155-b72f-d740-4e7b9adf893d}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{023af671-d155-b72f-d740-4e7b9adf893d}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{448348d4-3399-bb29-5de8-d2d81c8684cf}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{448348d4-3399-bb29-5de8-d2d81c8684cf}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e8b69595-2d8f-a2e7-e96c-38015add51a7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e8b69595-2d8f-a2e7-e96c-38015add51a7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2b7cea73-70ce-8bc0-6750-6add7c86be6b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2b7cea73-70ce-8bc0-6750-6add7c86be6b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5bbcfef9-3104-33b0-67a5-480f97825bea}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5bbcfef9-3104-33b0-67a5-480f97825bea}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{332deb53-33fb-a89c-f101-9036a357eb55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{332deb53-33fb-a89c-f101-9036a357eb55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0c4b533e-d802-500a-dc20-f50f0284d466}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0c4b533e-d802-500a-dc20-f50f0284d466}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e92ad92d-fb24-949b-1093-bbcaea3dcd3c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e92ad92d-fb24-949b-1093-bbcaea3dcd3c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e4dc5221-c2cf-bac7-1e2d-fca7c0585e21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e4dc5221-c2cf-bac7-1e2d-fca7c0585e21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33dbbfa4-8760-3694-f325-62692bf24b10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33dbbfa4-8760-3694-f325-62692bf24b10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{fff9af17-0c16-fc28-4999-9912a67468eb}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{fff9af17-0c16-fc28-4999-9912a67468eb}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b72a95f2-42ed-3d6f-0bef-5a5360c69890}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b72a95f2-42ed-3d6f-0bef-5a5360c69890}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f8c40f81-1361-cbf8-60a0-9b4244867219}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f8c40f81-1361-cbf8-60a0-9b4244867219}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82bbb70b-eee6-70a7-9b35-d0cbaaaeb922}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82bbb70b-eee6-70a7-9b35-d0cbaaaeb922}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{000bf243-11b6-41b6-a704-20e794f0b14e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{000bf243-11b6-41b6-a704-20e794f0b14e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5b6c6cc7-6288-9811-283f-10dc49bc3b47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5b6c6cc7-6288-9811-283f-10dc49bc3b47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75c572e1-492e-2759-092f-ddaaf01c779e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75c572e1-492e-2759-092f-ddaaf01c779e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{838af224-dfc8-ad29-0fa7-a06a407f49e8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{838af224-dfc8-ad29-0fa7-a06a407f49e8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10a1051e-101b-2dfa-5ef0-0adb1345644c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10a1051e-101b-2dfa-5ef0-0adb1345644c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f3a1922f-7534-081a-4c87-fe074e0a0628}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f3a1922f-7534-081a-4c87-fe074e0a0628}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4e4d41c1-6cbd-7af2-e5b9-1f62635c5186}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4e4d41c1-6cbd-7af2-e5b9-1f62635c5186}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{182d9cb4-621b-128b-5fb5-ca5a7a05b62b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{182d9cb4-621b-128b-5fb5-ca5a7a05b62b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25914bc5-6fd2-b870-9bfc-9b3badda5b34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25914bc5-6fd2-b870-9bfc-9b3badda5b34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2d3fc04e-5d29-6cc6-c798-8151b9f5219e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2d3fc04e-5d29-6cc6-c798-8151b9f5219e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3fb2a274-bf84-a0cb-86f7-18e8f921be45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3fb2a274-bf84-a0cb-86f7-18e8f921be45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0a7ed46c-a65e-48f5-b08a-261cc2508ca7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0a7ed46c-a65e-48f5-b08a-261cc2508ca7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0f9f74ff-1659-e836-99e5-506ec7a37020}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0f9f74ff-1659-e836-99e5-506ec7a37020}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4c603743-47a7-19b0-43ed-a433ad121385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4c603743-47a7-19b0-43ed-a433ad121385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{cab4906d-67d3-833f-fe94-4004734d0fc4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{cab4906d-67d3-833f-fe94-4004734d0fc4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e781d842-4060-4561-7659-ab6bbcc0cd56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e781d842-4060-4561-7659-ab6bbcc0cd56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{abc7ec4a-31be-c095-9807-8c24f2385659}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{abc7ec4a-31be-c095-9807-8c24f2385659}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2106b819-13bc-2d36-63bb-0117162d382b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2106b819-13bc-2d36-63bb-0117162d382b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{aa8c762d-0aad-7b0c-ec31-aad0b086734e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{aa8c762d-0aad-7b0c-ec31-aad0b086734e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b65a9ecb-6e02-9f0b-7d27-f269348d3fe0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b65a9ecb-6e02-9f0b-7d27-f269348d3fe0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{aa85bb54-9170-7240-a0e2-2406bc9d71c2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{aa85bb54-9170-7240-a0e2-2406bc9d71c2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3d0f3e21-5079-4e63-f3c9-601274b825bd}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3d0f3e21-5079-4e63-f3c9-601274b825bd}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b4164dbb-2ae9-5b2a-3f0d-2865b0b0a052}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b4164dbb-2ae9-5b2a-3f0d-2865b0b0a052}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57e827a3-ee9b-1f66-0b92-458dfd85a8fe}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57e827a3-ee9b-1f66-0b92-458dfd85a8fe}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{031ecbc0-8d00-279a-e707-0b6d1ec09df6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{031ecbc0-8d00-279a-e707-0b6d1ec09df6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2a876c1c-764a-87cc-df23-9ef14af6798d}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2a876c1c-764a-87cc-df23-9ef14af6798d}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
